Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 04:33:38 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  need esc  Ticket comment <div>Hi</div>
<div><br></div>
<div>May I know why have I been refunded ????</div>
<div> I had been told since one month that my order is in process and will be updated soon.</div>
<div> </div>
<div>I dont want my refund, I want my order to be fulfilled, I feel like being cheated.</div>
<div><br></div>
<div>Yesterday I received an sms stating that my order is ready for collection and within a few seconds I received another sms that my order is cancelled as it was not picked from the store, are you guys treating me as a fool or a super hero who was suppose to collecr the order within few seconds.</div>
<div><br></div>
<div>I want a reply for all this.</div>
<div>
<div id="ymail_android_signature"> </div>
<div id="ymail_android_signature">A disappointed and disheartened customer</div>
<div id="ymail_android_signature">Haresh</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 29, 2022 at 3:33 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7797711418"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi haresh,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that we have processed the refund of amount 84.8 AED on 28/12/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
</div>
<div dir="ltr"><div><br></div></div>
<div style="margin-top:0px">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Centrepoint </span>Support Team</div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424837